/* css for collapsing buttons: see https://www.w3schools.com/howto/howto_js_collapsible.asp*/


.collapsible {
    /*background-color: #f1f1f1;*/
    background-color: #c8dbe6;/*#add3e7;*/
    color: #000;
    cursor: pointer;
    padding: 12px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
}

.active, .collapsible:hover {
    background-color: #b4c6d1;
}

.collapsecontent {
    padding: 0 12px;
    display: none;
    overflow: hidden;
    background-color: #ebf0f2;/*white;*/
    transition: max-height 0.2s ease-out;
}

.collapsible:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: white;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}
